/* ==== Google font ==== */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

html, body  { 
	font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif; 	
	font-size: 15px;
	line-height: 160%;
	color: #222;
}
 
 
p, h1, h2, h3, h4, h5, h6, ul {margin: 1px 0 8px 0; padding: 1px 0 0 0; XXmax-width:490px;}
table {border-collapse:collapse;}
td {vertical-align: top;}
area, usemap {border:0;}
a img {border:0;}
img {border:0;}

a { color: #c00; text-decoration: none; XXborder-bottom: 1px dotted #999; padding-bottom:1px; text-shadow: 0px 1px 3px #aaa; transition:0.5s all;} 
a:hover { color: #000000; text-shadow: 0px 4px 8px #666; transition:0.5s all;} 



blockquote, .sidebarbox { line-height:130%; font-size:0.95em; XXbackground-color:#eef;}
blockquote img , .sidebarbox img { margin: 0 0 0 0;}

.piclinks {float:left; clear:left; margin: 3px 10px 1px 0;}
.picrechts {float:right; clear:right; margin: 3px 0 1px 5p;}
.graufett {color: #666666; font-weight: bold;}
 
.dahin {display:block; margin-bottom:30px; padding: 0 0 10px 15px; background:transparent url(img/arr_link_kl.gif) no-repeat 0px 8px;}
.noborder, .tp_piclink, .fbx  { border-bottom:none; }
.noborder a { border-bottom:none; }




h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 32px;
	color: #999;
	font-weight: normal;
	line-height: 100%;
	margin-top: 0;
}

h2 {
	font-size: 24px;
	line-height: 120%;
	color: #c00;	
	margin-top: 12px;
	margin-bottom: 4px;
	font-weight: normal;
}

h3 {
	font-size: 16px;
	color: #c00;
	margin-bottom: 2px;
	font-weight: 600;
	
}

h4 {
	font-size: 16px;
	font-weight: normal;
	color: #666;
	margin-bottom: 0;

}

h5 {
	font-size: 1em;
	color: #333333;
	font-weight: normal;
	line-height: 140%;
	margin-bottom: 0;
}

h6 {
	font-size: 0.9em;
	color: #333333;
	font-weight: normal;
	line-height: 140%;
	margin-bottom: 0;
}


p {
	XXline-height: 160%;	
	margin-top: 0;
}



hr{
	border:none;
	border-bottom:dotted #999 1px; height:1px;
	clear:both;
}


li {	
	XXmargin-bottom: 12px;
	line-height: 150%;		
} 

ul {	
	XXline-height: 180%;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 0.8em;
	padding-left: 1em;
	list-style-image:  url(img/li.gif);
	list-style-type: square	
}

ol {
	
	line-height: 150%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;		
}


address {
	line-height:120%;
	margin: 10px 0 20px 0;
	padding-left: 10px;
	border-left: 6px solid #3a5577;
	font-style: normal;
	font-weight: bold;
	}




pre, code {
	padding: 0 0 20px 6px;
	margin: 3px 0 20px 0;
	border-top: 1px solid #3a5577;
	border-right: 1px solid #3a5577;
	border-bottom: 1px solid #3a5577;	
	border-left: 6px solid #c9c9c9;
	background-color: #ffffff;
	
	color: #394200;
	font-size:0.9em;	
	overflow:auto; 
	line-height:2.2em;	
		
}

/*-----------------------------------------------------------------*/
/*Frontpage*/
.front p, .front h2, .front h3 {margin: 0 5px 5px 0 ! important; line-height:130%;}
.front p {
	margin:5px 5px 2px 0;
	XXfont-size: 13px;
		
}

ul.tinylist li {margin-bottom: 3px; XXfont-size: 11px;line-height:130%;}

/*
.auswahltable, .auswahltable td {
	border: 0px #FFFFFF ! important;
	text-align: center;
}

.auswahltable img {margin-top:15px;}
.auswahltable tr:hover {background: #FFFFFF url(../bee1/none)! important;}

.tabelle_enger td , .tabelle_enger th {padding:3px 4px ! important;}
*/
/*-----------------------------------------------------------------*/

.weiterethemen, .partnerseiten {line-height:120%; font-size:12px; border-top: 1px solid #aaa; margin-top: 20px;}
.weiterethemen h4, .partnerseiten h4 {margin: 3px 0 0 5px; font-weight: bold; color: #666;}
.weiterethemen li, .partnerseiten li {margin-bottom: 0; }

.weiterethemen .selflink {color: #000;}


/* ================================================================================================= */
/* Touch Screens */
@media screen and (max-width: 1024px) {
	h1 {	font-size: 24px;}
	h2 {	font-size: 18px;line-height: 120%;}
	h3 {font-size: 14px;}
	h4 {font-size: 14px;}
	h5 {font-size: 13px;}
	h6 {font-size: 12px;	line-height: 140%;}
}
